<ion-content [fullscreen]="true" [scrollEvents]="true">
    <div id="container">
        <div class="container mx-auto max-w-screen-lg mt-32 pb-20 px-3 md:px-0"
        [ngClass]="cartItemsNo>0 ? 'md:mt-52' : 'md:mt-40'">
            <div class="w-full text-center col-success ">
                <!-- <h1 *ngIf="checkMethodpayment == 2 || checkMethodpayment == 1" class="title-success uppercase text-3xl">
                    Cảm ơn bạn đã đặt hàng!
                </h1> -->
                <div class="text-center pt-4" *ngIf="flatpageSuccess">
                  <div>
                    <div [innerHTML]="flatpageSuccess.node.description | safe:'html'"
                      class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred md:text-lg" >
                    </div>
                  </div>
                </div>
                <!-- <div class="content" *ngIf="checkMethodpayment == 2">
                    <p>CÔNG TY TNHH DỊCH VỤ THƯƠNG MẠI QUỐC TẾ MAXCOM</p>
                    <p><b>Ngân hàng:</b> TMCP Đầu tư và Phát triển Việt Nam (BIDV)</p>
                    <p><b>Chi nhánh:</b> Đồng Nai</p>
                    <p><b>Số tài khoản:</b> 67910000208713</p>
                    <p><b>Chủ tài khoản:</b> CTY TNHH TM SX XNK THIÊN ÂN PHÚC</p>
                    <p><b>Nội dung:</b> Thanh toán đơn hàng {{ idUpdate }}</p>
                </div> -->
            
                <h1 class="title-success" *ngIf="checkMethodpayment == 3">
                    <p>Thanh toán thành công</p>
                </h1>
                
                <h1 class="title-success" *ngIf="checkMethodpayment == 4">
                    <p>Thanh toán không thành công</p>
                </h1>
            
                <div class="title-error text-center" *ngIf="errorCode !== '00'">
                    {{ showErrorCode }}
                </div>
                <div class="md:flex justify-center">
                  <div class="mb-4 md:mb-0">
                    <a
                      class="py-2 px-10 md:text-xl  cursor-pointer"
                      [routerLink]="'/my-account/order-history/'+idUpdate"
                    >
                      <button mat-raised-button type="button" class="md:text-xl w-64">
                      Xem lại đơn hàng
                    </button>
                  </a>
                  </div>
                  <div>
                      <a
                      class="py-2 px-10 md:text-xl  cursor-pointer"
                      [routerLink]="['/']"
                  >
                      <button mat-raised-button type="button" class="md:text-xl w-64">
                      Quay về trang chủ
                    </button>
                  </a>
                  </div>
                  
                </div>

                <div class="space"></div>
            </div>
</div>
<div  class="bg-white pt-10 md:pt-20 md:pb-10">
    <!-- <div class="py-4 md:py-6 px-2  md:flex items-center justify-center hidden h-auto">
      <img src="/assets/image/banner-6.png" class="h-auto w-3/4" alt="">
    </div> -->
    <div class="py-4 md:py-6 px-2  md:block items-center justify-center hidden h-auto">
      <div class="grid grid-cols-4">
        <div class="col-span-1 flex justify-center">
          <img src="/assets/image/banner-11.png" alt="" class="p-0 h-72">
        </div>
        <div class="col-span-1 flex justify-center">
          <img src="/assets/image/banner-12.png" alt="" class="p-0 h-72">
        </div>
        <div class="col-span-1 flex justify-center">
          <img src="/assets/image/banner-13.png" alt="" class="p-0 h-72">
        </div>
        <div class="col-span-1 flex justify-center">
          <img src="/assets/image/banner-14.png" alt="" class="p-0 h-72">
        </div>
      </div>
    </div>
    <div class="md:hidden block">
      <div class="grid grid-cols-2 gap-0">
        <div class="col-span-1">
          <img src="/assets/image/banner-11.png" alt="" class="p-0">
        </div>
        <div class="col-span-1">
          <img src="/assets/image/banner-12.png" alt="" class="p-0">
        </div>
        <div class="col-span-1">
          <img src="/assets/image/banner-13.png" alt="" class="p-0">
        </div>
        <div class="col-span-1">
          <img src="/assets/image/banner-14.png" alt="" class="p-0">
        </div>
      </div>
      <!-- <img src="/assets/image/banner-9.png" alt="" class="p-4">
      <img src="/assets/image/banner-10.png" alt="" class="p-4"> -->
    </div>
  </div>
<app-footer></app-footer>
    <!-- <div class="fixed bottom-20 md:bottom-24 md:right-9 right-5 z-50" onclick="location.href='tel:+84878879959';">
        <img [src]="'assets/image/telephone.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
    </div>
    <div class="fixed bottom-5 md:bottom-7 md:right-9 right-5 z-50" onclick=" window.open('https://m.me/ABHomeDecoration')">
        <img [src]="'assets/image/messenger.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
    </div> -->
</div>
</ion-content>

